* {
    box-sizing: border-box;
}

section {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    overflow-x: hidden;
}

.video-fundo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.container_informacao {
    background: rgba(10, 10, 10, 0.2);
    backdrop-filter: blur(5px);
    margin: 20px;
    padding: 20px 10px;
    box-sizing: border-box;
    width: 95%;
    max-width: 500px;
    height: calc(100vh - 40px);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
    gap: 40px; 
}

.nome_menu h2 {
    color: #ff0000;
    font-family: 'Alex Brush', cursive;
    font-size: 2rem;

    text-shadow:
        0 0 5px #640101,
        0 0 10px #c5000085;
        margin-bottom: 50px;
}

.title_menu {
    color: #ffffff;
    font-family: 'Alex Brush', cursive;
    font-size: 2rem;

    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #ffffff85;
}

.dica_interacao p {
    text-align: center;
    margin-bottom: 15px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.9rem;
    font-family: Bellota;
}

.botao_interacao img {
    width: 100%;
    max-width: 150px; 
    height: auto;
    display: block;
    margin-bottom: 8px;
    transition: transform 0.3s;
}

.botao_interacao img:hover {
    transform: scale(1.2);
}

.dica_interacao {
    margin-top: auto;
}

.botao_interacao {
    margin-bottom: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    flex-wrap: nowrap;
    width: 100%;
}

.botao_interacao>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    min-width: 0;
}

.botao_interacao img {
    width: 100%;
    max-width: 70px;
    height: auto;
    display: block;
    margin-bottom: 8px;
}

.botao_interacao h2 {
        font-family: Bellota;
    font-size: 0.65rem;
    color: #ffffff;
    margin: 0;
    word-wrap: break-word;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
}